$(function ()
{
		var zindex = 10;

	var drop = function (event, ui) {
		var x = ui.draggable.data('value');
		var y = $(this).data('value');
		
		if (x === y) {
			var top = $(this).position().top;
			var left = $(this).position().left;
			$('#jplayer_well').jPlayer('play');
			ui.draggable
					.draggable({revert: false})
					.draggable("option", "disabled", true);
			ui.draggable.animate({
				top:  top+7,
				left: left+260
			}, 900); 
		} else {
			$('#jplayer_wrong').jPlayer('play');
		}
	};
			
			
$('.dragg').draggable({
	start: function () {
					zindex++;
					$(this).css('z-index', zindex);
				},
	revert: true,
	revertDuration: 800
});
$('.dropp').droppable({
	accept: ".dragg",
	tolerance: "pointer",
	drop: drop
});

});
